/**Begin D:\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\BDM_table.sql **/
 EXEC p_AlterColumn 'T_BDM_GOODS_INFO_ITEM', 'FMATERIALNAME', 'VARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_BDM_GOODS_INFO_ITEM', 'FMATERIALMODELNUM', 'VARCHAR(255)', 'NOT NULL', '0100', ''' ''';


/**End D:\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\BDM_table.sql **/
